.tx-guestbook-list-border {
    background-color: #006600;
}

.tx-guestbook-list-header {
    background-color: #006600;
    color: #FFFFFF;
    font-weight: bold;
}

.tx-guestbook-list-row {
    background-color: lightgoldenrodyellow;
}

.tx-guestbook-list-rowleft {
    background-color: #BBE53A;
}

.tx-guestbook-list-entrycomment-title {
    font-weight: bold;
}

.tx-guestbook-list-entrycomment {
    font-style: italic;
}

.tx-guestbook-list-small {
    font-size: 9px;
    color: gray;
}

.tx-veguestbook-pi1-browsebox TD {
    font-size: 9px;
    color: #666666;
}

.tx-veguestbook-pi1-browsebox-strong, .tx-ttnews-browsebox-SCell {
    font-weight: bold;
}

.tx-veguestbook-pi1-browsebox-SCell {
    background-color: #EEEEEE;
}

.tx-guestbook-latest-header {
    background-color: #539521;
    color: #FFFFFF;
    font-weight: bold;
}

.tx-guestbook-latest-row {
    background-color: #FFFFFF;
}

.tx-guestbook-latest-small {
    font-size: 9px;
    color: #666666;
}

.tx-guestbook-form-inputfield-med {
    border-style: solid;
    border-width: 1pt;
    border-color: #006600;
    font-size: 12;
    color: black;
    width: 250;
    height: 20;
}

.tx-guestbook-form-inputfield-big {
    border-style: solid;
    border-width: 1pt;
    border-color: #006600;
    font-size: 12;
    color: black;
    width: 250;
    height: 20;
}

.tx-guestbook-form-textarea {
    border-style: solid;
    border-width: 1pt;
    border-color: #006600;
    font-size: 12;
    color: black;
    width: 250;
}

.tx-guestbook-form-obligationfield {
    color: #CC0000;
}

.tx-guestbook-form-error {
   color: #CC0000;
}
